/* Body*/
body {
  font-family: 'Noto Sans', sans-serif;
}

.mobileLogoAuto {
width: 180px !important;
height: auto !important;

} 

/*Social Icons*/
.theme-header-topbar .theme-socialicon-parent {
   display: none !important;}
.theme-scoialicon-inner-parent{
display: none !important;}

.theme-mini-cart{
display: none !important;
}
/*Sales Badge Styling*/
.zs-sale-badge {
  position: absolute;
  top: 8px;
  left: 8px;
  background: #d5160c !important;
  color: #fff !important;
  padding: 6px 10px;
  font-size: 12px;
  font-weight: bold;
  border-radius: 4px;
  z-index: 10;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}

.theme-product-list-style-15 .theme-product-sale-ribbon {
    padding: 4px 12px;
    border-radius: 5px 5px;
    background: #d5160c !important;
    color: #ffffff !important;
    backdrop-filter: blur(2px);
    font-size: 10px;
    font-style: normal;
    font-weight: 600;
    line-height: 12px;
    border: 0px;
}


/*Navigation Menu*/
.theme-header-fixed, .theme-header-animate, .zpdark-header-portion, .theme-header {
  background-color: #ffffff !important;
}
.theme-mobile-header-style-05, .theme-mobile-header-top {
background-color: #ffffff !important;

}

/*Breadcrumb Section*/
.theme-product-breadcrumb{
background-color:#fff !important;
}


.theme-breadcrumb-container {
background-color: #fff !important;
}

/*Product Detail Box*/
.theme-product-box-content{
padding: 10px !important;
}


/* The Cookie Banner */
.zpcookie-action-buttons {
background-color: #ffffff !important;
   color: #d5160c !important;
  border-radius: 5px !important;
}

.zpcookie-bar, .zpcookie-banner-bottom {
background-color: #757577 !important;
  color: #ffffff !Important;
}
@media (max-width: 991px) {
    .theme-mobile-header-style-05.theme-mobile-header-slidewrapper {
        display: flex;
        position: fixed;
        z-index: 251;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #ffffff !important;
      color: #000 !important;
        visibility: hidden;
    }
}

/*Stock Availability*/
.theme-stock-label{
  visibility: hidden !important;
}
.theme-stock {
  visibility: hidden !important;
}

/* Portal Sign Up */
.theme-portal-popup {
padding: 20px !important;
}

/*Sku Font Color */
.theme-product-sku {
color: #3b3b3b !important;
}

/*Product Details */
.theme-product-specification-section {
font-family: 'Noto Sans', sans-serif !important;
font-size: 14px !important;
color: 3d3d3d !important;
}

.theme-prod-content-details{
  font-family: 'Noto Sans', sans-serif !important;
font-size: 14px !important;
color: 3d3d3d !important;
}
/*Hiding MRP**/
.theme-max-rate{
  visibility: hidden !important;
}